Support » Plugin: Admin Collapse Subpages » Missing JS in tag 2.4 in SVN

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author bravokeyl

    (@bravokeyl)

    @jpasson, thanks for noticing this, I will add the files to tagged version.

    Plugin Author bravokeyl

    (@bravokeyl)

    @jpasson, Please check out the tag 2.4 now, it’s the same code as trunk now.

    My suggestion though for your automated system is to read the Stable tag in the readme.txt of the trunk first then based on the value of that tag, download the version.

    Suppose if the Stable tag points to trunk or unavailable, use the code from the trunk directory. If the Stable tag points to any other tag let’s say 2.3 or 2.4 version then go to the corresponding version in the tags directory. I assume currently your system is just picking the code from the latest tagged version in the tags which in a way different to what the WP plugin repo does.

    Check this to know more about as how the readme.txt is parsed by WP repo system.

    jpasson

    (@jpasson)

    Thanks I’ll take a look at it!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Missing JS in tag 2.4 in SVN’ is closed to new replies.